h1, h2, h3 {
	color: #00ADEF;
	font-weight: normal;
}

a {
	color: #00ADEF;
}

a:hover {
	color: blue;
}

nav.top-bar {
	margin-bottom: 0;
	background: #00ADEF;
}

.top-bar-section ul {
	background: #00ADEF;
}

.top-bar-section li a:not(.button) {
	background: #00ADEF;
}

.top-bar-section li a:not(.button):hover {
	background: blue;
}

 .top-bar-section ul li > a {
 	font-size: 0.9em;
 }

 #tagline {
 	background: #00ADEF;
 	color: white;
 	font-weight: bold;
 	font-style: italic;
 	text-align: center;
 	margin-top: 0;
 	margin-bottom: 0;
 	padding: 0.2em 0;
 	font-size: 0.9em;
 }
 
.orbit-container .orbit-slides-container > * .orbit-caption {
	background-color: rgba(0, 0, 0, 0.3);
	font-size: 1.0em;
	padding: 0 14px;
	margin: 0;
}

#breadcrumbs {
	margin-top: 10px;
}
#sport-links p {
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
}

#sports-links a:hover p {
	color: blue;
}

#content h1 {
	margin-bottom: 0;
}

#links h2,
#whats-on h2, {
	text-align: right;
}

#links h3,
#whats-on h3
{
	text-align: right;
	padding-right: 10px;
	background: #00ADEF;
	color: #fff;
	font-size: 1em;
}

#newsEventListing {
	list-style-type: none;
}

header.blueHeader {
	background: #00ADEF; 
}

header.blueHeader small {
		color: #fff;
		float: right; 
		padding-right: 10px;
		padding-top: 0.3em;
}

header.blueHeader h3 {
	color: #fff;
	text-align: left;
	padding-left: 10px;
	font-size: 1em;
}

#newsEventListing li {
	clear: both;
}

#newsEventListing img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#links img,
#whats-on img {
	float: left; 
	margin-right: 10px;
}

#links p,
#whats-on p {
	font-size: 0.9em;
	text-align: right
}

#links .clear-img,
#whats-on .clear-img {
	clear: left;
}

footer p {
	font-size: 0.9em;
}

.fb-like-box {
	padding-bottom: 0.5em;
}

@media only screen and (min-width: 768px) {
	
	article {
		margin-bottom: 20px;
	}

	#tagline {
	 	font-size: 1.4375em;
 		line-height: 1.4;
 	}

 	#side-bar {
 		padding-top: 1em;
 	}

	#sport-links p {
		font-size: 0.9em;
	}

	.orbit-container .orbit-slides-container > * .orbit-caption {
		width: 44%;
		right: 0;
		bottom: 25%;
		font-size: 2.0em;
		font-style: italic;
	}

	#header-area {
		margin-top: 2.0em;
	}

	#design p {
		text-align: center;
	}

	#builtby p {
		text-align: right;
	}

	.fb-like-box {
		float: right;
	}
}

.newsItemImage {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}

ul.pagination {
	clear: both;
}